10. Wiki
Prev | Chapter 2. Projects | Next

## 10. Wiki

### 10.1. Wiki syntax

#### 10.1.1. Formatting

- `*bold*`

- `_italic_`

- `+underline+`

- `-strike-`

- `??inline quote??`

- `@code@`

- `h1. page title`

- `h2. level 2 title`

- `h3. level 3 title`

#### 10.1.2. Links

- External link : `http://www.redmine.org`

- External link with specific text : `"Redmine":http://www.redmine.org`

- Link to an other wiki page (can be a page from an other project wiki) :

  - `[[Page name]]`

  - `[[Page name|Title]]`

  - `[[Project:]]`

  - `[[Project:|Title]]`

  - `[[Project:Page name]]`

  - `[[Project:Page name|Title]]`

- Link to an issue : `#52`

- Link to a changeset : `r52`

#### 10.1.3. Embedded images

- External image : `!http://foo.bar/my_image.jpg!`

- Image attached to the wiki page : `!my_image.jpg!`

- Right floating image : `!>my_image.jpg!`

Prev | Up | Next
9. Documents | Home | 11. Files